
- name: Pre-Configure debconf
  shell: "{{ script_content }}"
  vars:
    script_content: |
      /usr/bin/debconf-set-selections <<EOD
      
      console-common console-data/keymap/policy select Select keymap from full list
      console-common console-data/keymap/full select en-latin1-nodeadkeys
      
      locales locales/locales_to_be_generated multiselect de_DE.UTF-8 UTF-8, en_US.UTF-8 UTF-8
      locales locales/default_environment_locale select   de_DE.UTF-8 UTF-8
      EOD